@media only screen and (max-width: 1300px) {
	
	#block-advokaty-stranica-kontakty-block {
	width: 90%;
    margin: 0 5%;
	}
	
}

@media only screen and (max-width: 1275px) {
	
	#block-smotritetakzhe,
	#block-block-otzyvy-klientov {
    margin: 3px 60px 0 0px;
	}
	
	.block_video_box, .reviews_video_box {
    text-align: center;
	}
	
	.page_front_lawyer_title {
    margin-left: 80px;
	}

}

@media only screen and (max-width: 1250px) {
	
	#block-lawyer-main-menu ul li:nth-last-child(1),
	#block-lawyer-main-menu ul li:nth-last-child(2) {
    position: inherit;
    bottom: inherit;
    z-index: 1;
	}
	
	.header_social {
    top: inherit;
    margin-left: inherit;
	}
	
	#block-lawyer-main-menu ul li {
    padding: 15px 20px;
	}
	
	.header_site_address {
    width: calc(100% - 436px);
	}
	
	.block-views-block-video {
    min-width: 775px;
    margin: 0 20px;
	}
	
	#block-smotritetakzhe,
	#block-block-otzyvy-klientov {
    margin: 3px 35px 0 35px;
	}
	
	.large-block-grid-3 .grid {
    width: 33.33333%;
	}

}

@media only screen and (max-width: 1220px) {
	
	.header_img_bottom,
	.header_img_right,
	.page-front-publ-1 {
		display: none;
	}
	
	.block-main-slide-video {
    left: 0;
	}
	
	.block-main-slide-video p {
    color: #fff;
	}
	
	.main_slide {
    margin: 0 auto;
	}
	
	.page_front_counter {
    display: block;
    width: 100%;
    margin-left: inherit;
    text-align: center;
    padding-left: inherit;
	}
	
	.news .left {
    margin-top: 40px;
	}
	
	.news .left {
    margin-left: 0;
    text-align: left;
	}
	
	.news .main {
	text-align: left;
	width: calc(100% - 445px);
	}
	
	.page_front_publication {
    text-align: center;
    margin-bottom: 80px;
	}
	
	.block-views-block-video {
    width: calc(100% - 410px);
	}
	
	#block-seo-stranica-praktiki,
	#block-seo-stranica-advokaty,
	#block-seo-stranica-nashi-dela,
	#block-seo-stranica-video,
	#block-seo-stranica-publikacii,
	#block-seo-o-nas {
    position: relative;
    width: 96%;
    margin: 20px 2% 30px 2%;
    /*text-align: center;*/
	}

}

@media only screen and (max-width: 1209px) {
	
	.node_content_right {
    padding-left: 0px;
	}
	
	#block-statyi-po-teme-block h2 {
    right: 22px;
	}
	
	.block_usluga_paket_1,
	.block_usluga_paket_2,
	.block_usluga_paket_3,
	.node_usluga_webform,
	#question_lawyer,
	#block-video-otzyvy-noda-praktiki-block {
    margin: 0 auto;
	}
	
	.page_front_contacts_right, .contacts_right {
    padding-left: 0;
	}
	
	#block-advokaty-stranica-kontakty-block {
	width: 90%;
    margin: 20px 5% 0 5%;
	}

}

@media only screen and (max-width: 1205px) {
	
		#block-lawyer-content {
		text-align: center;
	}
	
}

@media only screen and (max-width: 1200px) {
    #page-search ol {
        padding: 0 10px;
    }

    #page-search ol li h3 {
        font-size: 1em;
    }
}

@media only screen and (max-width: 1178px) {
	
	#block-smotritetakzhe,
	#block-block-otzyvy-klientov {
    margin: 0px 35px 20px 35px;
	}
	
	#block-breadcrumbs {
    width: calc(100% - 207px);
	}
	
	.mini_me_title, .mini_me_title h1 {
    width: 202px;
	}
	


}

@media only screen and (max-width: 1150px) {
	
	#block-lawyer-main-menu ul li {
    padding: 15px 15px;
	}
	
	.page_video .block_video_box #block-smotritetakzhe,
	#reviews_video .reviews_video_box #block-block-otzyvy-klientov {
    margin: 0px 35px 20px 35px;
	}
	

	
}

@media only screen and (max-width: 1050px) {
	
	#block-lawyer-main-menu ul li {
    padding: 15px;
	}
	
	.header_right {
    padding-left: 0px;
	}
	
	.news .left {
    width: 320px;
	}
	
	.page_front_contacts_left, .contacts_left {
    display: block;
    width: 100%;
    padding-right: 0;
	}
	
	.page_front_contacts {
		text-align: center;
	}
	
	.page_front_contacts_right,
	.contacts_right {
    display: inline-block;
    padding-left: 0;
    width: 100%;
	}
	
	#block-contacts-webform {
	text-align: center;
	display: block;
	}
	
	.contacts_address {
    width: 100%;
	}
	
	#block-contacts-webform h2 {
    text-align: center;
	}
	
	#webform_submission_napishite_nam_add_form-ajax {
	display: inline-block;
    text-align: left;
	}
	
	.contacts .contacts_right {
	display: block;
    width: 435px;
    margin: 0 auto;
	}
	
	.contacts .contacts_right #block-contacts-webform,
	.contacts #block-contacts-webform h2 {
    text-align: left;
	}
	
	
}

@media only screen and (max-width: 1030px) {
	
	.header_left {
    width: 130px;
	}
	
	.header_right {
    width: calc(100% - 134px);
	}
	
	.page_front_lawyer_title {
    margin-left: 20px;
	}
	
	.page_front_lawyer_content {
    width: calc(100% - 280px);
	}
	
}

@media only screen and (max-width: 1005px) {
	
	#block-lawyer-main-menu ul li {
    padding: 15px 12px;
	}
	
	.news .main {
    width: calc(100% - 360px);
	}
	
	.footer-left {
    display: block;
    width: 100%;
    text-align: center;
	}
	
	.footer {
		text-align: center;
	}
	
	.footer-right {
    margin-top: 20px;
    text-align: left;
	}
	
	#block-futer-kartinka-s-leva,
	#block-futer-kartinka-s-prava {
		display: none;
	}

}

@media only screen and (max-width: 900px) {
	
	#block-counter-1,
	#block-counter-2,
	#block-counter-3,
	#block-counter-4 {
    display: inline-block;
    width: 230px;
    vertical-align: top;
    margin: 0 40px 20px 40px !important;
	}
	
	.news .left {
    width: 230px;
	}
	
	.news .main {
    width: calc(100% - 270px);
	}
	
	.page-front-ivanovi-img {
    margin-left: 0;
	}
	
	#block-page-front-about-us {
    width: calc(100% - 275px);
	}
	
	.taxonomy-views-group a.publikacia {
    width: 90%;
    }

}

@media only screen and (max-width: 960px) {
	
	.header_right_middle,
	.header_img_left,
	.main_slide_logo,
	.main_slide:after,
	#block-noda-levyy-blok-advokat-block-1,
	#block-noda-levyy-blok-advokat-block-2,
	#block-node-left-main-menu {
	display: none;
	}
	
	.header_left {
    width: 135px;
	}
	
	.header_right {
    width: 450px;
    padding-left: 30px;
    margin-top: 15px;
	}
	
	.header_right_bottom {
	text-align: left;
	z-index: 1;
	}
	
	.header_right_top {
    text-align: left;
	}
	
	.header_site_address {
    width: 100%;
    display: block;
    text-align: left;
    margin-bottom: 10px;
	}
	
	.header_site_phone_a:first-child a {
	margin-left: 0;
	}
	
	.online_consultation {
    margin-left: 10px;
	}
	
	.mobile-container {
		display: block;
		width: 589px;
		margin: 0 auto;
	}
	
	.main_slide_left,
	.main_slide_right {
    display: block;
    width: 100%;
    text-align: center;
	}
	
	.main_slide_right {
	padding-bottom: 20px;
	display: block;
    width: 350px;
    margin: 0 auto;
    background-color: rgba(0,0,0,.3);
	}
	
	.main_slide {
    display: block;
    width: 100%;
    height: auto;
    margin-left: inherit;
    background-size: cover;
	}
	
	.block-main-slide-video p {
    text-align: right;
    padding: 0 2% 0 0;
	}
	
	.block-main-slide-video p:nth-child(2),
	.block-main-slide-video p:nth-child(3) {
    text-align: left;
    padding: 0 0 0 2%;
	}
	
	#block-main-slide-webform h2 {
    margin: 0 auto 15px auto;
	}
	
	#block-main-slide-webform {
    padding-top: 15px;
	}
	
	.main_slide_top p {
    padding-right: 40px;
	}
	
	.main_slide_top p:last-child {
    padding-left: 40px;
    }
    
    .page_front_lawyer_title {
    display: block;
    width: 100%;
    margin-left: 0;
    margin: 20px 0;
    text-align: center;
	}
	
	.page_front_lawyer_content {
    width: 80%;
    margin: 0 10%;
    padding-left: 0px;
	}
	
	#block-main-slide-webform .contentinfo {
    position: relative;
    margin-bottom: 20px;
    bottom: 0;
	}
	
	.views-nasi-dela .views-exposed-form,
	.views-video .views-exposed-form {
    display: block;
    width: 96%;
    text-align: center;
    padding-left: 0;
    margin: 0 2%;
	}
	
	.views-nasi-dela .views-exposed-form div,
	.views-video .views-exposed-form div {
    margin-bottom: 5px;
	}
	
	.views-nasi-dela .views-exposed-form div a,
	.views-video .views-exposed-form div a {
    margin: 0 10px 5px 10px;
    text-transform: uppercase;
	}
	
	.node_content_left {
    display: block;
    width: auto;
    padding-right: 0;
	}
	
	#node_content {
    margin: 0 2%;
    width: 96%;
	}
	
	.node_content_center #block-lawyer-page-title {
    border-left: 0px solid #B13536;
	}
	
	#block-image-publications {
    padding: 0;
	}
	
}

@media only screen and (max-width: 800px) {
	
	.news .left {
    display: none;
	}
	
	.news .main {
    width: 100%;
    height: 100%;
    margin-left: 0;
    border-left: 0px solid #ccc;
	}
	
	.news .main .news-items {
    overflow: auto;
	}
	
	.news .main:before {
    position: relative;
    content: 'Публикации';
    margin-left: 48px;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 1.3em;
	}
	
	.news .views-publikacii-top .news-item-date {
    margin-left: 10px;
	}
	
	.news .views-publikacii-top .title {
    width: calc(100% - 55px);
    padding-left: 15px;
	}
	
	.page_front_seo,
	#block-seo-stranica-kontakty,
	#block-seo-stranica-otzyvy {
    width: 98%;
	}
	
	.footer-bottom .footer-bottom-left {
    display: block;
    width: 100%;
    text-align: center;
	}
	
	.footer-bottom-left .copyright, .footer-bottom-left .footer_social {
    display: block;
    width: 100%;
    padding-right: 0;
    padding-bottom: 10px;
	}
	
	.footer-bottom .footer_studio {
    width: 120px;
    text-align: center;
	}
	
	#block-breadcrumbs {
    width: 96%;
    margin: 10px 2% 0 2%;
    padding-right: 0px;
	}
	
	.middle_box {
    padding-left: 0;
	}
	
	.node_top .bottom_box {
		margin-top: 20px;
	}
	
	.page_box_social {
    text-align: center;
	}
	
	.shared_btns,
	.node_reyting {
    display: block;
    width: 100%;
    text-align: center;
	}
	
	.social-buttons-title {
    margin-right: 0;
    margin-bottom: 5px;
	}
	
	.social-buttons {
    text-align: center;
	}
	
	.social-buttons-title {
    display: block;
	}
	
	.node_reyting {
    margin: 5px 0 0 0;
	}
	
	.br-wrapper.br-theme-css-stars {
		display: inline-block;
	}
	
	.contacts_top h1 {
		display: none !important;
	}


}

@media only screen and (max-width: 850px) {

	
	.block-views-block-video {
        min-width: 525px;
	}
	

	
}

@media only screen and (max-width: 700px) {
	
	.page-front-ivanovi-img,
	#block-page-front-about-us h2:before {
		display: none;
	}
	
	.page_front_about_us {
		margin: 20px 10px;
	}
	
	#block-page-front-about-us {
    display: block;
    width: 100%;
    padding-left: 0;
    margin-left: 0;
	}
	
	.page_front_otzyvy_onas_left {
    display: block;
    width: 100%;
    padding-right: 0;
    margin-bottom: 40px;
	}
	
	.page_front_otzyvy_onas h2 {
    margin-bottom: 40px;
	}
	
	.field_usluga_praktiki_glavnye {
		text-align: center;
	}
	
	#block-advokaty-stranica-kontakty-block {
	width: 80%;
    margin: 20px 10% 0 10%;
	}
	
}

@media only screen and (max-width: 640px) {
	
	.header_left {
    width: 135px;
    display: block;
    margin: 0 auto;
	}
	
	.header_right {
    width: 100%;
    padding-left: 0;
    margin: 0 auto;
	}
	
	.header_right_top {
		text-align: center;
	}
	
	.header_search_block,
	.header_site_phone,
	.header_social {
	display: block;
	}
	
	.header_social {
		margin: 8px 0;
	}
	
	.online_consultation {
		display: block;
		margin-left: 0;
		margin-top: 5px;
	}
	
	.header_right_bottom {
    text-align: center;
    margin-top: 5px;
	}
	
	.header_site_address {
	text-align: center;
	}
	
	.mobile-container {
    width: 100%;
	}
	
	.header_search_block {
	width: 182px;
    margin: 0 auto;
	}
	
	.plashka:before {
    margin-left: -50px;
	}
	
	.rc_anon-form-input-wrapper {
    display: block;
	}
	
	.rc_anon-form {
	width: 100%;
	margin: 0 !important;
	}
	
	.node_content_center .rc_anon-form input {
    width: 48%;
    display: inline-block;
    margin: 0 1%;
	}
	
	.rc_anon-form-input-wrapper {
		text-align: center;
	}
	

}

@media only screen and (max-width: 600px) {
	
	.page-front-city-1,
	.praktiki_box h3:before,
	.views-praktiki h3:before,
	.taxonomy-view h3:before {
		display: none;
	}
	
	.news .main .news-items .news-single {
    padding: 0 10px;
	}
	
	.news .main:before {
    margin-left: 0;
    width: 100%;
    text-align: center;
    display: block;
	}
	
	.block-views-block-video {
    min-width: 263px;
	}
	
	.praktiki_box h3,
	.views-praktiki h3,
	.taxonomy-view h3 {
    padding-left: 0;
    font-size: 1.5em;
    position: relative;
    margin: 30px 0;
    text-align: center;
	}
	
	.footer-left .view-grouping {
    display: block;
    text-align: center;
    margin: 0 auto;
	}
	
	.footer-left .view-grouping:last-child {
    margin-left: auto;
    margin-top: 10px;
	}
	
	#footer {
    margin-top: 20px;
	}
	
	.footer {
    padding-top: 0px;
	}
	
	#contacts_right {
		text-align: center;
	}
	
	.node_content h1 {
		text-align: center;
	}
	
	.field_usluga_praktiki {
		text-align: center;
	}
	
	.taxonomy-views-group a.publikacia .context {
        display: block;
        width: 100%;
    }
    .taxonomy-views-group a.publikacia .image {
        margin-right: 0;
        margin-bottom: 15px;
    }

	
}

@media only screen and (max-width: 550px) {
	
	.main_slide_top {
		display: none;
	}
	
	.block-main-slide-video p {
		font-size: .9em;
		width: 49%;
		margin: 10px 0;
	}
	
	.block-main-slide-video p {
    padding: 0;
	}
	
	.block-main-slide-video p:nth-child(2),
	.block-main-slide-video p:nth-child(3) {
    padding: 0;
	}
	
	.news .views-publikacii-bottom .image {
    display: block;
    width: 100%;
    text-align: center;
	}
	
	.news .views-publikacii-bottom .anons {
    width: 100%;
	}
	
	form.search-form label{
        display: block;
        margin-bottom: 10px;
    }

	
}

@media only screen and (max-width: 500px) {
	
	.plashka:before {
		display: none;
	}
	
	#block-contacts-webform .js-form-type-textfield,
	#block-contacts-webform .js-form-type-tel,
	#block-webform-footer .js-form-type-textfield,
	#block-webform-footer .js-form-type-tel {
    margin: 0 auto;
	}
	
	#block-contacts-webform .js-form-type-textarea,
	#block-webform-footer .js-form-type-textarea {
	position: relative;
	margin: 0 auto;
	text-align: center;
	}
	
	#block-contacts-webform .webform-submission-form .js-form-item textarea,
	#block-webform-footer .webform-submission-form .js-form-item textarea {
    width: 200px;
	}
	
	#block-contacts-webform .webform-button--submit, #block-webform-footer .webform-button--submit {
    display: block;
    margin: 6px auto 0 auto;
	}
	
	#block-contacts-webform h2,
	#block-webform-footer h2,
	.footer_site_phone {
		text-align: center;
	}
	
	.plashka {
	margin: 15px auto 0 auto;
    text-align: center;
	}
	
	.mini_me_title,
	.mini_me_title h1 {
    width: 100%;
	}
	
	.ikonka {
    margin-right: 0px;
	}
	
	#webform_submission_napishite_nam_add_form-ajax {
    display: block;
	}
	
	#block-contacts-webform .webform-submission-form,
	#block-webform-footer .webform-submission-form {
    width: 100%;
	}
	
	.contacts .contacts_right,
	.contacts #block-contacts-webform h2 {
    text-align: left;
	text-align: center;
	}
	
	.contacts .contacts_right {
    width: 96%;
    margin: 0 2%;
	}

}

@media only screen and (max-width: 450px) {
	
	.footer_site_phone a {
    display: block;
    margin-top: 5px;
	}
	
	.footer-bottom {
    padding: 10px 0;
	}
	
	.views-nasi-dela .views-exposed-form div,
	.views-video .views-exposed-form div {
    display: block;
    width: 100%;
	}

}

@media only screen and (max-width: 400px) {
	
	#block-contacts-webform .contentinfo,
	#block-webform-footer .contentinfo {
    bottom: -100px;
    text-align: center;
	}
	
	#block-webform-footer .contentinfo {
    bottom: -345px;
	}
	
	.node_content_center .rc_anon-form input {
    width: 100%;
    margin: 0 0 10px 0;
	}
	


}



